#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-EyPAsI9sqbs7PulJNhZAvi
key: hOpenPGP-2.5.5-EyPAsI9sqbs7PulJNhZAvi
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: f6836af02cfb04a75b642ec81ece71c0
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-EyPAsI9sqbs7PulJNhZAvi
depends:
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5-GboNfSLJ1zC9Dfov5rQDF7
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-1zWHCSH90sy5MUQuLCIJ8d
    conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    conduit-extra-1.2.0-4Gh5yaZEJBY5HMikbxowSo containers-0.5.10.2
    cryptonite-0.24-26n9mVTglnwAIizKbDxtWC
    crypto-cipher-types-0.0.9-2c4l4UQp19a1a9x5T5izas
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-LAFJSFwHYja1tvk8qZgcVx
    hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    incremental-parser-0.2.5.2-3SaygiHqJ8lAiXXAoPr00B
    ixset-typed-0.3.1.1-8dEEAJsj7o5KkfVJozU1Af
    lens-4.15.4-6GPYoGX8D8oF6KL1aYwOV5
    memory-0.14.10-LwCYa6TFutlHfUbiGZd8KU
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-BsFBziMFJ8wCU3cttEiqp6
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-4qTsPBiTvdWA5YLYeZxr6o
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    securemem-0.1.9-KrborjLaUmaBa3n2Ut05aK
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    wl-pprint-extras-3.5.0.5-J4rCZIfjJ4s5dTcusPK3s2
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
abi-depends: aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=46287d49060ec1324ce6cfe2c348dbdf
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=1e5250700950658eff033f7537304029
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=cc35e858b42560e1732fc34a3f6212b3
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             bifunctors-5.5-GboNfSLJ1zC9Dfov5rQDF7=334d5884308936ebebd20725cb917057
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=20e0fe352ceb58532e0bf8871cda9020
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             binary-conduit-1.2.5-1zWHCSH90sy5MUQuLCIJ8d=a7242b5d5e2fd5f047b604c82f3e1027
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=a60b40003bb55bfd70329e4276f55f11
             conduit-extra-1.2.0-4Gh5yaZEJBY5HMikbxowSo=6f0fb58f7dde029c171653e2e30cb9de
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             cryptonite-0.24-26n9mVTglnwAIizKbDxtWC=200c027bd3a4a1992644ead706f50b7b
             crypto-cipher-types-0.0.9-2c4l4UQp19a1a9x5T5izas=6638ff3cd26b8cf3cf319d9a941a404c
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=b9d2385c579e775ca271e0b2d301ad48
             errors-2.2.2-LAFJSFwHYja1tvk8qZgcVx=05aa60f2e9e2a90ded6d367b1924245a
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=0960747f6d33db66637f40f842025f18
             incremental-parser-0.2.5.2-3SaygiHqJ8lAiXXAoPr00B=561337223bc5c8314398a6836f8faf09
             ixset-typed-0.3.1.1-8dEEAJsj7o5KkfVJozU1Af=8a89b8f83fa23c4d34a3b21d13cc21ef
             lens-4.15.4-6GPYoGX8D8oF6KL1aYwOV5=149453c0fd97dd6307c9aac0ba5c5778
             memory-0.14.10-LwCYa6TFutlHfUbiGZd8KU=3fa6db0e75ddbe9767a7d9705b7f2f61
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=004ae352a85721d19c9c997a07f37bb6
             nettle-0.2.0-BsFBziMFJ8wCU3cttEiqp6=62526f903e0bfc5cd6f9fd10a787369d
             newtype-0.2-BLpasCs1myM92tHd35vhM1=049df83eb7a8e0ae2748cc1664d2e305
             openpgp-asciiarmor-0.1-4qTsPBiTvdWA5YLYeZxr6o=c5c0a5605ae3bfc2f930097b234fab1a
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=297a88691064799df02cb2935dc973fc
             securemem-0.1.9-KrborjLaUmaBa3n2Ut05aK=eaf5f1714fd6a904ddbe092932e5c30e
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=614819b9f074e058df73dc3c520cf25f
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=f8125ce768e94e39ffa090cd1c306fca
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
             wl-pprint-extras-3.5.0.5-J4rCZIfjJ4s5dTcusPK3s2=591830ffe183e8cfac5e8ccb130ac77e
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=71e809b45e9d2afb17d0dfafd165b73c
             network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT=eb2c71a3c16909d5272749b4cd94d59c
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=be5c9ce6f97dd4968397992ca4f22add
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

